Loading...
Searching...
No Matches
dictionary_logger_backend.h File Reference
`#include <spdlog/common.h>`
`#include <spdlog/details/null_mutex.h>`
`#include <spdlog/sinks/base_sink.h>`
`#include <unordered_map>`
`#include <memory>`
`#include <mutex>`
`#include <regex>`
`#include <set>`
`#include <utility>`
`#include <gnuradio/api.h>`
Include dependency graph for dictionary_logger_backend.h:

Go to the source code of this file.

## Classes

class | gr::dictionary_logger_backend
| In-Memory Logger. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.